# Error page
error.title=Votre demande ne peut être traitée
error.subtitle=Désolé, une erreur s'est produite.
error.status=Statut :
error.message=Message :

# Activation email
email.activation.title=Activation de votre compte dreamSoftware
email.activation.greeting=Cher {0}
email.activation.text1=Votre compte dreamSoftware a été créé, pour l'activer merci de cliquer sur le lien ci-dessous :
email.activation.text2=Cordialement,
email.signature=dreamSoftware.

# Creation email
email.creation.text1=Votre compte dreamSoftware a été créé, merci de cliquer sur le lien ci-dessous pour y accéder :

# Reset email
email.reset.title=dreamSoftware Réinitialisation de mot de passe
email.reset.greeting=Cher {0}
email.reset.text1=Un nouveau mot de passe pour votre compte dreamSoftware a été demandé, veuillez cliquer sur le lien ci-dessous pour le réinitialiser :
email.reset.text2=Cordialement,
